/* 轮播图 */
.wb-slider {
	position: relative;
	overflow: hidden;
}
.wb-slider-conbox {
	overflow: hidden;
	width: 512px;
	height: 338px;
}
.wb-slider-ctag {
	position: relative;
}
.wb-slider-ctag img {
	width: 100%;
	height: 100%;
}
.wb-slider-mask {
	position: absolute;
	bottom: 0;
	left: 0;
	width: 100%;
	height: 40px;
	line-height: 40px;
	font-size: 16px;
	font-family: "SimSun";
	color: #fff;
	background: #010000;
}
.wb-slider-mask .ellipsis {
	display: block;
	margin-left: 10px;
	width: 400px;
	color: #fff;
	white-space: nowrap;
	text-overflow: ellipsis;
	overflow: hidden;
	text-decoration: none;
}
.wb-slider-switcher {
	position: absolute;
	right: 12px;
	bottom: 9px;
	height: 12px;
}
.wb-slider-stag {
	float: left;
	margin-right: 4px;
	width: 10px;
    height: 10px;
    background: #fff;
    border-radius: 10px;
    border:1px solid #fff;
	cursor: pointer;
}
.wb-slider-stag.cur {
	background: #e50000;
	border-color: #e50000;
}